<body id="page-top">
    <nav class="navbar navbar-expand-lg container-fluid text-uppercase position-fixed" id="mainNav">
        <div class="container">
            <a class="navbar-brand" href="{% url 'homepage' %}">Cristian Belei</a>
            <button class="navbar-toggler text-uppercase font-weight-bold bg-primary text-white rounded"
                    type="button"
                    data-bs-toggle="collapse"
                    data-bs-target="#navbarResponsive" aria-controls="navbarResponsive" aria-expanded="false"
                    aria-label="Toggle navigation">
                Menu
                <i class="fas fa-bars"></i>
            </button>
            <div class="collapse navbar-collapse" id="navbarResponsive">
                <ul class="navbar-nav ms-auto">
                    <li class="nav-item mx-0 mx-lg-1"><a class="nav-link py-3 px-0 px-lg-3 rounded"
                                                         href="#scrollspyHeading1">About</a></li>
                    <li class="nav-item mx-0 mx-lg-1"><a class="nav-link py-3 px-0 px-lg-3 rounded"
                                                         href="#scrollspyHeading2">Portfolio</a></li>
                    <li class="nav-item mx-0 mx-lg-1"><a class="nav-link py-3 px-0 px-lg-3 rounded"
                                                         href="{% url 'contact_view' %}">Contact</a></li>
                </ul>
            </div>
        </div>
    </nav>
</body>
